## ubuntukylin-wallpapers 13.10.2

=== debian/changelog ===
ubuntukylin-wallpapers (13.10.2) saucy; urgency=low

  * Add a link for ubuntu-default-settings.jpg (LP: #1218193)

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 10 Oct 2013 00:15:23 +0800

ubuntukylin-wallpapers (13.10.1) saucy; urgency=low

  [ Aron Xu ]
  * Update default wallpaper.
  * Add several new wallpapers and update meta data.
  * Fix typo in description.

  [ ShuiLu Pi ]
  * Add gsettings override for default wallpaper.

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Sep 2013 02:15:50 +0800

ubuntukylin-wallpapers (13.10.0) saucy; urgency=low

  * Initial release.

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 3 Mar 2013 11:47:10 +0800
