=== debian/control ===
Source: ubuntukylin-wallpapers
Section: x11
Priority: optional
Maintainer: UbuntuKylin Team <ubuntukylin-members@list.launchpad.net>
Uploaders: Aron Xu <happyaron@ubuntu.com>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.9.4
Vcs-Bzr: lp:~ubuntukylin-members/ubuntukylin/ubuntukylin-wallpapers
Vcs-Browser: https://bazaar.launchpad.net/~ubuntukylin-members/ubuntukylin/ubuntukylin-wallpapers/files

Package: ubuntukylin-wallpapers
Architecture: all
Section: metapackages
Depends: ${misc:Depends},
         ubuntukylin-wallpapers-saucy,
Description: UbuntuKylin Wallpapers
 The default UbuntuKylin wallpaper. This is also a metapackage depending on
 the other default wallpapers for the current UbuntuKylin release.

Package: ubuntukylin-wallpapers-saucy
Architecture: all
Depends: ${misc:Depends}
Description: UbuntuKylin 13.10 Wallpapers
 Outstanding wallpapers selected from UbuntuKylin Wallpaper Contest. 
 These wallpapers are expected to show wonderful Chinese style.
