## ubuntukylin-wallpapers 14.04.0

=== debian/changelog ===
ubuntukylin-wallpapers (14.04.0) trusty; urgency=low

  * New wallpapers for Trusty release. (LP: #1298155)

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 27 Mar 2014 01:54:21 +0800

ubuntukylin-wallpapers (13.10.3) trusty; urgency=low

  * Branding change:
    UbuntuKylin -> Ubuntu Kylin

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 14 Dec 2013 17:25:54 +0800
