## ubuntukylin-wallpapers 14.10.1

=== debian/changelog ===
ubuntukylin-wallpapers (14.10.1) utopic; urgency=low

  * Update wallpapers for the contest.

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 16 Oct 2014 15:15:10 +0800

ubuntukylin-wallpapers (14.10.0) utopic; urgency=low

  * New wallpapers for Utopic release.

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 23 Sep 2014 01:42:35 +0800
