## ubuntukylin-wallpapers 15.04.0

=== debian/changelog ===
ubuntukylin-wallpapers (15.04.0) vivid; urgency=medium

  * Wallpapers for Vivid.

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 22 Apr 2015 16:13:23 +0800
