## ubuntukylin-wallpapers 15.10.1

=== debian/changelog ===
ubuntukylin-wallpapers (15.10.1) wily; urgency=medium

  * wallpapers for wily

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 13 Oct 2015 12:50:15 +0100
