## ubuntukylin-wallpapers 16.10.1

=== debian/changelog ===
ubuntukylin-wallpapers (16.10.1) yakkety; urgency=medium

  * fix name error in yakkety-ubuntukylin-wallpapers.xml

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 09 Oct 2016 14:59:38 +0800

ubuntukylin-wallpapers (16.10.0) yakkety; urgency=medium

  * Wallpapers for yakkety

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 06 Oct 2016 15:49:36 +0800
