## ubuntukylin-wallpapers 17.10.2

=== debian/changelog ===
ubuntukylin-wallpapers (17.10.2) artful; urgency=medium

  * alter the same pics name.

 -- yanghaisheng <yanghaisheng@kylinos.cn>  Tue, 19 Sep 2017 16:01:04 +0800

ubuntukylin-wallpapers (17.10.1) artful; urgency=medium

  * add some pics.

 -- yanghaisheng <yanghaisheng@kylinos.cn>  Wed, 06 Sep 2017 09:19:17 +0800

ubuntukylin-wallpapers (17.10.0) artful; urgency=medium

  * Wallpapers for artful

 -- yanghaisheng <yanghaisheng@kylinos.cn>  Mon, 04 Sep 2017 10:59:30 +0800
