## ubuntukylin-wallpapers 18.04.0

=== debian/changelog ===
ubuntukylin-wallpapers (18.04.0) bionic; urgency=medium

  * Add 20 wallpapers and update default wallpaper (LP: #1757051)
  * Update the configure files for bionic

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 16:06:09 +0800
