## ubuntukylin-wallpapers 18.10.1

=== debian/changelog ===
ubuntukylin-wallpapers (18.10.1) cosmic; urgency=medium

  * Add some wallpapers for cosmic (LP: #1791416).
  * Update the default background.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 29 Sep 2018 09:40:12 +0800
