=== debian/control ===
--- 
+++ 
@@ -2,22 +2,31 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
-Uploaders: Aron Xu <happyaron@ubuntu.com>
-Build-Depends: debhelper (>= 11),
-               python (>= 2.6.6-3~),
-Build-Depends-Indep: python-distutils-extra
-Standards-Version: 4.2.1
-Vcs-Bzr: https://bazaar.launchpad.net/~feng-kylin/ubuntukylin-wallpapers
-Vcs-Browser: https://bazaar.launchpad.net/~feng-kylin/ubuntukylin-wallpapers/files
+Uploaders: Aron Xu <happyaron@ubuntu.com>,
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 12),
+               dh-python,
+               python3 (>= 3),
+Build-Depends-Indep: python3-distutils-extra
+Standards-Version: 4.3.0
+Vcs-Git: https://github.com/ubuntukylin/ubuntukylin-wallpapers.git
+Vcs-Browser: https://github.com/ubuntukylin/ubuntukylin-wallpapers
 
 Package: ubuntukylin-wallpapers
 Architecture: all
 Section: metapackages
 Depends: ${misc:Depends},
-         ubuntukylin-wallpapers-cosmic
+         ubuntukylin-wallpapers-disco
 Description: Ubuntu Kylin Wallpapers
  The default Ubuntu Kylin wallpaper. This is also a metapackage depending on
  the other default wallpapers for the current Ubuntu Kylin release.
+
+Package: ubuntukylin-wallpapers-disco
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Kylin 19.04 Wallpapers
+ Outstanding wallpapers selected from Ubuntu Kylin 19.04 Wallpaper Contest.
+ These wallpapers are expected to show wonderful Chinese style.
 
 Package: ubuntukylin-wallpapers-cosmic
 Architecture: all
