## ubuntukylin-wallpapers 19.10.0

=== debian/changelog ===
ubuntukylin-wallpapers (19.10.0) eoan; urgency=medium

  * Wallpapers for eoan.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 19 Sep 2019 23:44:01 +0800
