=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3 (>= 3),
 Build-Depends-Indep: python3-distutils-extra
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://github.com/ubuntukylin/ubuntukylin-wallpapers.git
 Vcs-Browser: https://github.com/ubuntukylin/ubuntukylin-wallpapers
 
@@ -20,6 +20,13 @@
 Description: Ubuntu Kylin Wallpapers
  The default Ubuntu Kylin wallpaper. This is also a metapackage depending on
  the other default wallpapers for the current Ubuntu Kylin release.
+
+Package: ubuntukylin-wallpapers-eoan
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Kylin 19.10 Wallpapers
+ Outstanding wallpapers selected from Ubuntu Kylin 19.10 Wallpaper Contest.
+ These wallpapers are expected to show wonderful Chinese style.
 
 Package: ubuntukylin-wallpapers-disco
 Architecture: all
