## ubuntukylin-wallpapers 20.04.2

=== debian/changelog ===
ubuntukylin-wallpapers (20.04.2) focal; urgency=medium

  * Drop UK.jpg which have license problem.
  * Update the debian/copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 20 Apr 2020 14:51:35 +0800
