=== debian/control ===
--- 
+++ 
@@ -4,22 +4,30 @@
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
 Uploaders: Aron Xu <happyaron@ubuntu.com>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3 (>= 3),
+               python3,
 Build-Depends-Indep: python3-distutils-extra
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/ubuntukylin/ubuntukylin-wallpapers.git
 Vcs-Browser: https://github.com/ubuntukylin/ubuntukylin-wallpapers
 
 Package: ubuntukylin-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ${misc:Depends},
-         ubuntukylin-wallpapers-disco
+Depends: ubuntukylin-wallpapers-focal,
+         ${misc:Depends}
 Description: Ubuntu Kylin Wallpapers
  The default Ubuntu Kylin wallpaper. This is also a metapackage depending on
  the other default wallpapers for the current Ubuntu Kylin release.
+
+Package: ubuntukylin-wallpapers-focal
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Kylin 20.04 Wallpapers
+ Outstanding wallpapers selected from Ubuntu Kylin 20.04 Wallpaper Contest.
+ These wallpapers are expected to show wonderful Chinese style.
 
 Package: ubuntukylin-wallpapers-eoan
 Architecture: all
