## ubuntukylin-wallpapers 24.04

=== debian/changelog ===
ubuntukylin-wallpapers (24.04) noble; urgency=medium

  * Update wallpapers for 24.04. (LP: #2056591)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 23 Mar 2024 13:26:35 +0800
