=== debian/control ===
--- 
+++ 
@@ -16,11 +16,19 @@
 Package: ubuntukylin-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntukylin-wallpapers-groovy,
+Depends: ubuntukylin-wallpapers-noble,
          ${misc:Depends}
 Description: Ubuntu Kylin Wallpapers
  The default Ubuntu Kylin wallpaper. This is also a metapackage depending on
  the other default wallpapers for the current Ubuntu Kylin release.
+
+
+Package: ubuntukylin-wallpapers-noble
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Kylin 24.04 wallpaper
+ Outstanding wallpapers selected from Ubuntu Kylin 24.04 Wallpaper Contest.
+ These wallpapers are expected to show wonderful Chinese style.
 
 Package: ubuntukylin-wallpapers-groovy
 Architecture: all
