## ubuntukylin-wallpapers 24.04trisquel3

=== debian/changelog ===
ubuntukylin-wallpapers (24.04trisquel3) ecne; urgency=medium

  * Rebranding for trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:43:39 +0000
