=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntukylin-wallpapers
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Aron Xu <happyaron@ubuntu.com>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
