## ubuntukylin-wallpapers 25.04

=== debian/changelog ===
ubuntukylin-wallpapers (25.04) plucky; urgency=medium

  * Update default wallpaper for 25.04. (LP: #2105752)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 01 Apr 2025 10:01:53 +0800
